
Ryzom - Bug # 1251

Status: Closed Priority: High
Author: kervala Category: NeL: General
Created: 02/24/2011 Assignee: kervala
Updated: 02/28/2011 Due date:
Subject: NeL can't find selected drivers in CMake
Description

For now, expected static drivers are fixed in code so if we want to use OpenAL static driver under Windows, we can't.

NL_*_AVAILABLE should be defined in config.h by CMake.

History
#1 - 02/24/2011 06:03 pm - kervala
- % Done changed from 0 to 90
- Estimated time set to 1.00

#2 - 02/24/2011 06:03 pm - kervala
- Status changed from New to Assigned

#3 - 02/24/2011 06:43 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 90 to 100

Applied in changeset r1379.

#4 - 02/24/2011 06:46 pm - kervala
- Category changed from Build to NeL: General
- Target version set to Version 0.8.0

Now, it will use drivers you selected with CMake.

If drivers are dynamically compiled, support for all of them is provided.

#5 - 02/28/2011 01:48 pm - kervala
- Status changed from Resolved to Closed

07/09/2015 1/1


